=== debian/changelog ===
noris-mailgrep-web (0.1.4) jessie; urgency=low

  * NNIS-2953: Now using files (/tmp/noris-mailgrep-web*) instead of streams

 -- Jonas Gröger <jonas.groeger@noris.de>  Tue, 22 Mar 2016 11:57:31 +0100

noris-mailgrep-web (0.1.3) jessie; urgency=low

  * Actually reload apache...

 -- Jonas Gröger <jonas.groeger@noris.de>  Mon, 21 Mar 2016 18:48:14 +0100

noris-mailgrep-web (0.1.2) jessie; urgency=low

  * Fixed hang in pipes

 -- Jonas Gröger <jonas.groeger@noris.de>  Mon, 21 Mar 2016 18:46:05 +0100

noris-mailgrep-web (0.1.1) jessie; urgency=low

  * Fix missing , in configuration

 -- Jonas Gröger <jonas.groeger@noris.de>  Mon, 21 Mar 2016 16:19:24 +0100

noris-mailgrep-web (0.1.0) jessie; urgency=low

  * NNIS-2953: Print stderr

 -- Jonas Gröger <jonas.groeger@noris.de>  Mon, 21 Mar 2016 15:37:01 +0100

noris-mailgrep-web (0.0.16) jessie; urgency=low

  * Test release script

 -- Jonas Gröger <jonas.groeger@noris.de>  Fri, 18 Mar 2016 19:12:05 +0100

noris-mailgrep-web (0.0.15) jessie; urgency=low

  * Update debian packaging
  * Move configuration to example/ directory
  * Move sources to src/

 -- Jonas Gröger <jonas.groeger@noris.de>  Fri, 18 Mar 2016 16:28:50 +0100

noris-mailgrep-web (0.0.14-1) jessie; urgency=low

  * NNIS-2014: Installation beschwert sich über fehlende ssh-
    Konfiguration

 -- Moritz Lenz <mlenz@noris.net>  Mon, 30 Nov 2015 14:55:51 +0100

noris-mailgrep-web (0.0.14) wheezy; urgency=low

  * Nur laden wenn DOM fertig ist ...

 -- Jonas Gröger <jonas.groeger@noris.de>  Thu, 05 Mar 2015 13:14:37 +0100

noris-mailgrep-web (0.0.13) wheezy; urgency=low

  * 2 und mehr Haken unter "Wo?" aktivieren "Server mit anzeigen". (#11554383)

 -- Jonas Gröger <jonas.groeger@noris.de>  Wed, 04 Mar 2015 19:02:52 +0100

noris-mailgrep-web (0.0.12) wheezy; urgency=low

  * New build for wheezy (#12927669)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 14:21:39 +0100

noris-mailgrep-web (0.0.11) lenny; urgency=low

  * Bug: Doppelte Ausgabe des letzten Eintrags behoben. (#10094176)

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue,  2 Feb 2010 13:22:58 +0100

noris-mailgrep-web (0.0.10) lenny; urgency=low

  * Move to noris-intern section (#598003)

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Thu, 28 Oct 2010 12:05:02 +0200

noris-mailgrep-web (0.0.9) etch; urgency=low

  * Ergebniss kann jetzt in ein Ticket gemailt werden.

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 18 Jan 2010 15:44:05 +0100

noris-mailgrep-web (0.0.8) etch; urgency=low

  * Postinstall Skripte legen Verzeichnisse und Rechte richtig.

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 14 Jan 2010 11:04:25 +0100

noris-mailgrep-web (0.0.7) etch; urgency=low

  * Postinstall Skripte legen Verzeichnisse und Rechte richtig.

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 14 Jan 2010 11:00:44 +0100

noris-mailgrep-web (0.0.6) etch; urgency=low

  * Postinstall Skript angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 13 Jan 2010 15:19:54 +0100

noris-mailgrep-web (0.0.5) etch; urgency=low

  * Postinstall Skript angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 13 Jan 2010 15:15:15 +0100

noris-mailgrep-web (0.0.4) etch; urgency=low

  * Postinstall Skript angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 13 Jan 2010 15:11:55 +0100

noris-mailgrep-web (0.0.3) etch; urgency=low

  * unstable -> etch

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 13 Jan 2010 14:52:22 +0100

noris-mailgrep-web (0.0.2) unstable; urgency=low

  * Mailgrep-web config rechnerabhängig gemacht.

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 12 Jan 2010 13:04:09 +0100

noris-mailgrep-web (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 12 Jan 2010 12:09:41 +0100
