=== debian/control ===
Source: noris-mailgrep-web
Section: noris/misc
Priority: optional
Maintainer: Jonas Gröger <jonas.groeger@noris.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://gitlab.noris.net/cda-ad/noris-mailgrep-web/
Vcs-Git: git@gitlab.noris.net:cda-ad/noris-mailgrep-web.git
Vcs-Browser: https://gitlab.noris.net/cda-ad/noris-mailgrep-web/

Package: noris-mailgrep-web
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         noris-mailgrep,
         sudo,
         libapache2-mod-php5 | libapache2-mod-suphp
Description: Webfrontend zu mailgrep.
 Diese Paket ist ein Webfrontend zu dem noris Tool mailgrep.
